Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002017TestLinkAPI - XMLRPCpublic2009-01-25 17:062009-02-06 06:49
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 4 
Summary0002017: new method - assignRequirements()
Descriptionallow requirements assignmet to test case
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-01-25 17:06 fman New Issue
2009-01-25 17:07 fman Status new => assigned
2009-01-25 17:07 fman Assigned To => fman
2009-01-26 00:07 fman Status assigned => resolved
2009-01-26 00:07 fman Fixed in Version => next DEV - 1.8 RC 4
2009-01-26 00:07 fman Resolution open => fixed
2009-02-06 06:49 mhavlat Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker